
#wb_header { height: 100px; }
#wb_header > .wb_cont_bg { background-color: #f07c08; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat center top; background-size: cover; }
#wb_main { height: 1090px; padding-bottom: 100px; }
#wb_main > .wb_cont_bg { background-color: #bab8ba; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background-color: #f07c08; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x center bottom; background-size: contain; }
html { scroll-behavior: smooth; }
body { background-color: #f2c305; }
body.site:before { background: transparent url("../gallery_gen/3a5389ad845ee603f8de78019a209302.jpg") repeat-y scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent url("../gallery_gen/790e27513432877f3689068c1505d508.jpg") repeat-x left top; }
body, .wb_sbg { min-width: 320px; min-height: 1290px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1190px; min-height: 1290px; }
#wb_element_instance34 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #f7c305; border-color: #ffffff; }
#wb_element_instance34 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance34 .btn-collapser:hover { background-color: #f7c305; border-color: #70d9ff; }
#wb_element_instance34 .btn-collapser:hover > .icon-bar { background-color: #70d9ff; }
#wb_element_instance34 { top: 71px; left: 42px; min-width: 276px; width: 276px; min-height: 29px; height: 29px; display: block; z-index: 652; }
#wb_element_instance34 ul { background: #f7c305 none repeat-y left top; border: 0px none #000000; }
#wb_element_instance34 > ul { display: none; }
#wb_element_instance34.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance34.collapse-expanded > ul > li { display: block; }
#wb_element_instance34.collapse-expanded li > ul { position: static; }
#wb_element_instance34.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance34.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance34, #wb_element_instance34 ul { text-align: right; }
#wb_element_instance34 ul ul { background: #f2c305 none repeat-y right top; }
#wb_element_instance34 li { margin: 0px 10px 0px 10px; }
#wb_element_instance34 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 0px 10px 0px; font: normal bold 18px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none no-repeat center top; }
#wb_element_instance34 li.over > a, #wb_element_instance34 li:focus > a { border: 0px none #000000; font: normal normal 18px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #70d9ff; line-height: 20px; background: transparent none no-repeat center top; }
#wb_element_instance34 li.active > a { border: 0px none #000000; font: normal normal 18px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #70d9ff; line-height: 20px; background: transparent none no-repeat center center; }
#wb_element_instance34:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance34:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance34:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance35 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 10px; left: 0px; min-width: 260px; width: 260px; min-height: 73px; height: 73px; display: block; z-index: 355; }
#wb_element_instance35 img { width: 360px; height: 260px; display: block; position: relative; left: -40px; top: -90px; max-width: inherit; }
#wb_element_instance36 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 40px; left: 20px; min-width: 96px; width: 96px; min-height: 48px; height: 48px; display: block; z-index: 207; }
#wb_element_instance36 img { width: 96px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance37 p:last-child { margin-bottom: 0; }
#wb_element_instance37 { opacity: 1; top: 20px; left: 20px; min-width: 280px; width: 280px; min-height: 39px; height: 39px; display: block; z-index: 83; }
#wb_element_instance38 p:last-child { margin-bottom: 0; }
#wb_element_instance38 { opacity: 1; top: 80px; left: 20px; min-width: 280px; width: 280px; min-height: 28px; height: 28px; display: block; z-index: 86; }
#wb_element_instance39 form tr.area-row > th { height: 1%; }
#wb_element_instance39 form tr.area-row > td { height: 1%; }
#wb_element_instance39 form tr.form-footer > td { height: 20px; }
#wb_element_instance39 form .form-area-field { height: 154px; }
#wb_element_instance39 { top: 550px; left: 20px; min-width: 280px; width: 280px; min-height: 340px; height: 340px; display: block; z-index: 88; }
#wb_element_instance40 p:last-child { margin-bottom: 0; }
#wb_element_instance40 { opacity: 1; top: 320px; left: 20px; min-width: 280px; width: 280px; min-height: 224px; height: 224px; display: block; z-index: 89; }
#wb_element_instance41 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 136px; left: 20px; min-width: 280px; width: 280px; min-height: 157px; height: 157px; display: block; z-index: 90; }
#wb_element_instance41 img { width: 280px; height: 160px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance42 { top: 88px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 100px; }
	#wb_main { height: 1010px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 768px; min-height: 1210px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 1110px; min-height: 1210px; }
	#wb_element_instance34 { top: 60px; left: 318px; min-width: 450px; width: 450px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance34 ul { background: transparent none repeat right top; }
	#wb_element_instance34 .btn-collapser { display: none; }
	#wb_element_instance34 > ul { display: block; }
	#wb_element_instance35 { top: 4px; left: 0px; min-width: 290px; width: 290px; min-height: 82px; height: 82px; display: block; overflow: hidden; }
	#wb_element_instance35 img { width: 390px; height: 280px; display: block; position: relative; left: -40px; top: -100px; max-width: inherit; }
	#wb_element_instance36 { top: 41px; left: 20px; min-width: 96px; width: 96px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance36 img { width: 96px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance37 { top: 30px; left: 20px; min-width: 730px; width: 730px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance38 { top: 100px; left: 20px; min-width: 730px; width: 730px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance39 form .form-area-field { height: 176px; }
	#wb_element_instance39 { top: 520px; left: 230px; min-width: 520px; width: 520px; min-height: 290px; height: 290px; display: block; }
	#wb_element_instance40 { top: 520px; left: 20px; min-width: 200px; width: 200px; min-height: 224px; height: 224px; display: block; }
	#wb_element_instance41 { top: 140px; left: 142px; min-width: 608px; width: 608px; min-height: 340px; height: 340px; display: block; overflow: hidden; }
	#wb_element_instance41 img { width: 610px; height: 340px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance42 { top: 88px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 100px; }
	#wb_main { height: 1050px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 992px; min-height: 1250px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1150px; min-height: 1250px; }
	#wb_element_instance34 { top: 31px; left: 380px; min-width: 590px; width: 590px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance34 ul { background: transparent none repeat right top; }
	#wb_element_instance34 .btn-collapser { display: none; }
	#wb_element_instance34 > ul { display: block; }
	#wb_element_instance35 { top: 3px; left: 0px; min-width: 342px; width: 342px; min-height: 96px; height: 96px; display: block; overflow: hidden; }
	#wb_element_instance35 img { width: 450px; height: 320px; display: block; position: relative; left: -50px; top: -120px; max-width: inherit; }
	#wb_element_instance36 { top: 40px; left: 20px; min-width: 96px; width: 96px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance36 img { width: 96px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance37 { top: 40px; left: 20px; min-width: 950px; width: 950px; min-height: 65px; height: 65px; display: block; }
	#wb_element_instance38 { top: 120px; left: 20px; min-width: 950px; width: 950px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance39 form .form-area-field { height: 166px; }
	#wb_element_instance39 { top: 570px; left: 400px; min-width: 570px; width: 570px; min-height: 280px; height: 280px; display: block; }
	#wb_element_instance40 { top: 570px; left: 20px; min-width: 360px; width: 360px; min-height: 224px; height: 224px; display: block; }
	#wb_element_instance41 { top: 150px; left: 20px; min-width: 710px; width: 710px; min-height: 397px; height: 397px; display: block; overflow: hidden; }
	#wb_element_instance41 img { width: 710px; height: 400px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance42 { top: 88px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 100px; }
	#wb_main { height: 969px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1169px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1169px; min-height: 1169px; }
	#wb_element_instance34 { top: 30px; left: 570px; min-width: 590px; width: 590px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance34 ul { background: transparent none repeat right top; }
	#wb_element_instance34 .btn-collapser { display: none; }
	#wb_element_instance34 > ul { display: block; }
	#wb_element_instance35 { top: 6px; left: 0px; min-width: 340px; width: 340px; min-height: 96px; height: 96px; display: block; overflow: hidden; }
	#wb_element_instance35 img { width: 450px; height: 320px; display: block; position: relative; left: -50px; top: -120px; max-width: inherit; }
	#wb_element_instance36 { top: 20px; left: 30px; min-width: 96px; width: 96px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance36 img { width: 96px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance37 { top: 50px; left: 40px; min-width: 1120px; width: 1120px; min-height: 65px; height: 65px; display: block; }
	#wb_element_instance38 { top: 140px; left: 40px; min-width: 1120px; width: 1120px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance39 form .form-area-field { height: 163px; }
	#wb_element_instance39 { top: 590px; left: 350px; min-width: 810px; width: 810px; min-height: 280px; height: 280px; display: block; }
	#wb_element_instance40 { top: 590px; left: 40px; min-width: 280px; width: 280px; min-height: 251px; height: 251px; display: block; }
	#wb_element_instance41 { top: 140px; left: 486px; min-width: 674px; width: 674px; min-height: 447px; height: 447px; display: block; }
	#wb_element_instance41 img { width: 674px; height: 447px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance42 { top: 88px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
